Symptom: 
During a Millennium 2013 or 2014 installation of the IIS, the following message appears:

Cause: 
IIS6 Management Compatibility is not installed on the IIS server
Resolution: 
Install IIS 6 Management Compatibility on the IIS server

Required Tags:

Article Type: 
Product Issue
Product Line: 
Abila Millennium
Product Module/Feature: 
Installation
Settings
Setup and Configuration
Technical
Technical Issues
Product Version: 
2014.1
2014.0
2013.8
2013.7
2013.6
2013.5
2013.4
2013.3
2013.2
2013.1
2013.0
Ranking: 
0

No votes yet